DWG2SVG(1)

NAME
dwg2SVG - manual page for dwg2SVG 0.14

SYNOPSIS
dwg2SVG [OPTION]... DWGFILE >SVGFILE

DESCRIPTION
Converts some 2D elements of the DWG to a SVG.

-v[0-9], --verbose [0-9]
    verbosity

--mspace
    only model-space, no paper-space

--force-free
    force free

--help
    display this help and exit

--version
    output version information and exit

GNU LibreDWG online manual: <https://www.gnu.org/software/libredwg/>

SEE ALSO
The full documentation for dwg2SVG is maintained as a Texinfo manual. If the info and dwg2SVG programs are properly installed at your site, the command

    info LibreDWG

should give you access to the complete manual.